Subject: [lojban] Re: x1 is of type x2

From: "And Rosta" <[email-masked]>
Date: Wed, 16 Oct 2002 02:02:23 +0100

Jordan:
> On Tue, Oct 15, 2002 at 09:55:26PM +0200, Adam Raizen wrote:
> > la djorden cusku di'e
> > 
> > > mi tavla tai lo'e gerku
> > > I talk like a dog
> > >
> > > mi tavla sekai leka ce'u jai fenki
> > > My talking exhibits the quality of it being frenzied
> > > I talk crazily
> > 
> > In both cases the tag modifies the whole bridi, so the first sentence
> 
> Right, but that's what I wanted it to do.
> 
> > is something like 'My talking is like a dog.' To get the English
> > gloss, I would use 'mi ne tai lo'e gerku cu tavla'.
> 
> I think yours says "I (who, btw, am like a dog (in some way)) talk".
> I accept 'My talking is like a dog.' as another possible gloss of
> "mi tavla tai lo'e gerku". I was trying to word it in a more
> normal-ish english way though, which is "I talk like a dog".

I agree with your glossing. The question then is how to properly
render English "I talk like a dog". The germ of a solution lies
in the way "like" works like comparatives and coordination:

John loves Mary like Sue
= 1. John loves Mary like John loves Sue.
2. John loves Mary like Sue loves Mary.

cf. the parallel ambiguity of:

John loves Mary more than Sue.
John loves Mary, and Sue too.

"Like" can also mean "as if", "as though":
John talks like a dog.
John talks as if/though he were a dog.

Some examples:

you need not eat as if you were going to eat it all. 
(= "you need not eat in the way that you would eat if you
were going to eat it all")

You behave as if you were married to her already. 
(= "you behave in the way that you would behave if you
were married to her already")

You look as if your name was Ernest. 
(= "you look how you would look if your name was Ernest")

you talk exactly as if you were a dentist
(= "you talk how you would talk if you were a dentist")

This message is a bit technical, but I haven't sent it to
Jboske, because I know you don't subscribe.

--And.